Subject: [MMUSIC] Liason statement from IMTC SIP Parity Activity Group

From: Ari Keränen <[email-masked]>
Date: Fri, 16 May 2014 16:36:00 +0300

Hi all,

The IETF has received a liaison statement from the IMTC SIP Parity
Activity Group:
https://datatracker.ietf.org/liaison/1323/

The AVTCORE and MMUSIC chairs are considering a reply to the liaison. 
If you want to provide feedback on the specification that you consider 
suitable to come from the WG, please provide such suggestions no later 
than end of next week (25th of May). The deadline for any reply is the 
30th of May.

Thanks,
Ari & Flemming